@charset "UTF-8";

@import url(https://fonts.googleapis.com/css?family=Roboto:100,300,300italic,400,400italic,500,500italic,700,700italic);

/*$primary-color:#2565b1; $secondary-color:#c09a36; $light-color:#c3dbf8;}*/

.topNav{margin:0 0 36px 0; padding:0; list-style:none; background:#e0ebf9;}
.topNav ul{list-style:none;}
.topNav li{float:right;}
.topNav li a{padding:7px 10px; display:block;}

.navbar-brand{font-size:14px; font-weight:300; color:#424242; width:400px;  height:55px; padding:0;}
.navbar-brand img{margin-right:20px; float:left;}
.navbar-brand p{font-size:15px;  margin:7px 0;}
.navbar-brand span{font-size:12px; font-style:italic;}

.navbar{margin-bottom:36px;}
.navbar .navbar-nav>li>a{font-weight:500; text-transform:uppercase; color:#205e9c; margin-right:30px; padding:10px 0px;}
.nav>li>a:focus, .nav>li>a:hover{color:#003; border-bottom:3px solid #c09a36; background-color:transparent;}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{background-color:transparent; border-color:#c09a36;}

.navbar-default{background-color:transparent;}

img{max-width:100%;}

h1, h2, h3, h4, h5, h6{font-weight:400; margin-top:0;}

h2{font-size:24px; color:#26306e; /*text-transform:uppercase;*/}
h2:after{content:""; width:50px; height:3px; margin:20px 0 40px; display:block; background:#0CF;}

h3{font-size:24px; color:#2371c4;}

body{font:400 14px/1.5 'Roboto', sans-serif; color:#8d8d8d; background:#fff;}

.topColor{background:#2565b1;}
.midColor{background:#6a8db9;}


.newsletter{font-size:12px; padding-top:30px; border-top:1px solid #cfb97f;}
.newsletter .btn{width:100%; margin-top:20px; background-color:#c09a36;}

.date{font-size:12px; font-style:italic; color:#c09a36;}

.spotColor{color:#F00;}

.btn{font-size:12px; color:#fff; font-weight:500; line-height:28px; text-transform:uppercase; min-width:125px; border:none; background:#2371c4; text-shadow:0 1px 0 rgba(0,0,0,.4)}

.contactInfo{min-height:450px; background:#064084;}
.contactInfo h2{color:#d6a628; font-weight:100;}
.contactInfo p{color:#eee;}
.contactInfo .btn{color:#2565b1; width:100%; margin-top:30px; text-shadow:none; background:#fff;}

.hLiBtn{margin-top:1px; padding:0; list-style:none;}
.hLiBtn li{width:50%; float:left;}
.hLiBtn li:first-child{padding-right:1px;}
.hLiBtn li a{color:#fff; font-weight:500; text-align:center; text-transform:uppercase; line-height:60px; display:block; 
background:#c09a36; text-shadow:0 1px 0 rgba(0,0,0,.4)}

.vLiBtn{padding:0; border-top:1px solid #d3e0ef; list-style:none;}
.vLiBtn li a{text-transform:uppercase; line-height:60px; display:block; border-bottom:1px solid #d3e0ef;}

.txtWrapImg{width:175px; min-height:220px; margin-right:30px; float:left;}
.book{width:120px; height:155px; border:1px solid #666; box-shadow:2px 2px 0 rgba(0,0,0,.5);}
.training{width:200px; margin-left:-40px; background-image:url(../../images/themes/less/images_en//trainBkg.jpg); background-repeat:no-repeat;}

.smallChunk img{float:left;}

.footer{background:#2565b1;}
.footer a{color:#d3e0ef;}

@media (min-width:992px){.container{width:970px}}

@media (min-width:1100px){.container{width:1070px}}

@media screen and (max-width:769px) {.navbar-brand{height:41px;} .navbar-brand img{width:70px; margin-right:10px;} .navbar-brand p{font-size:11px; line-height:15px; margin:3px 0;} .topNav{display:none;}}

@media screen and (min-width:770px){.navbar-right{display:none;}}

.my-xs-6{margin-bottom:20px;}
.wrapBnr .my-xs-6{margin-bottom:0;}

.txtWrap{min-height:275px; padding:40px; background-color:#fff;}
.txtPadding{padding:40px;}

/* Carousel Styles */
@media (min-width:770px) {


.footer .col-md-4{width:37.037037037037%; float:left; padding-left:0; padding-right:0;}
.footer .col-md-8{width:52.962962962962%; margin-left:10%; float:left; padding-left:0; padding-right:0;}
}

@media (min-width:400px) and (max-width:769px){.my-xs-6{width:50%; float:left;} .my-xs-6 p{margin:0 20px;} .vLiBtn{margin-top:10px; clear:both;}}


.navbar-default .navbar-toggle .icon-bar{background:#2565b1;}
.navbar-toggle{margin:20px; padding:0; border-radius:0; border:none;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color:transparent;}

.slogan{font-size:30px; color:#c09a36; font-weight:100;}

.homeNews .row:before{display:block; margin-right:15px; margin-left:15px; padding-top:40px; border-top:3px solid #2565b1;}

.homeNews ul{padding:0; list-style:none;}
.homeNews li{margin-bottom:20px; padding-bottom:10px; border-bottom:1px solid #dcdfe1;}
.homeNews li:last-child{border:0;}
.homeNews .date{margin:10px 0;}

.heading{margin-right:20px;}
.heading h3{font-size:24px; font-weight:300; line-height:1.4; margin:0 0 30px;}


#search{position:fixed; top:0px; left:0px; z-index:100; width:100%; height:100%; background-color:rgba(0, 0, 0, 0.7); -webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out; -ms-transition all 0.5s ease-in-out; transition:all 0.5s ease-in-out; -webkit-transform:translate(0px, -100%) scale(0, 0); -moz-transform:translate(0px, -100%) scale(0, 0); -o-transform:translate(0px, -100%) scale(0, 0); -ms-transform: translate(0px, -100%) scale(0, 0); transform: translate(0px, -100%) scale(0, 0); opacity: 0; }

#search.open{-webkit-transform: translate(0px, 0px) scale(1, 1); -moz-transform: translate(0px, 0px) scale(1, 1); -o-transform: translate(0px, 0px) scale(1, 1); -ms-transform: translate(0px, 0px) scale(1, 1); transform: translate(0px, 0px) scale(1, 1); opacity:1;}

#search input[type="search"] { position: absolute; top: 50%; width: 100%; color: rgb(255, 255, 255); background: rgba(0, 0, 0, 0); font-size: 60px; font-weight: 300; text-align: center; border: 0px; margin: 0px auto; margin-top: -51px; padding-left: 30px; padding-right: 30px; outline: none; }
#search .btn{position: absolute; top: 50%; left: 50%; margin-top: 61px; margin-left: -45px; }
#search .close{position:fixed; top: 15px; right: 15px; color: #fff; background-color: #428bca; border-color: #357ebd; opacity: 1; padding: 10px 17px; font-size: 27px; }


#login{position:fixed; top:0px; left:0px; z-index:100; width:100%; height:100%; background-color:rgba(0, 0, 0, 0.7); -webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out; -ms-transition all 0.5s ease-in-out; transition:all 0.5s ease-in-out; -webkit-transform:translate(0px, -100%) scale(0, 0); -moz-transform:translate(0px, -100%) scale(0, 0); -o-transform:translate(0px, -100%) scale(0, 0); -ms-transform: translate(0px, -100%) scale(0, 0); transform: translate(0px, -100%) scale(0, 0); opacity: 0; }

#login.open{-webkit-transform: translate(0px, 0px) scale(1, 1); -moz-transform: translate(0px, 0px) scale(1, 1); -o-transform: translate(0px, 0px) scale(1, 1); -ms-transform: translate(0px, 0px) scale(1, 1); transform: translate(0px, 0px) scale(1, 1); opacity:1;}

#login input[type="text"] { position: absolute; top: 30%; width: 100%; color: rgb(255, 255, 255); background: rgba(0, 0, 0, 0); font-size: 60px; font-weight: 300; text-align: center; border: 0px; margin: 0px auto; margin-top: -51px; padding-left: 30px; padding-right: 30px; outline: none; }
#login input[type="password"] { position: absolute; top: 60%; width: 100%; color: rgb(255, 255, 255); background: rgba(0, 0, 0, 0); font-size: 60px; font-weight: 300; text-align: center; border: 0px; margin: 0px auto; margin-top: -51px; padding-left: 30px; padding-right: 30px; outline: none; }
#login .btn{position: absolute; top: 75%; left: 50%; margin-top: 61px; margin-left: -45px; }
#login .close{position:fixed; top: 15px; right: 15px; color: #fff; background-color: #428bca; border-color: #357ebd; opacity: 1; padding: 10px 17px; font-size: 27px; }

#address{position:fixed; top:0px; left:0px; z-index:100; width:100%; height:100%; background-color:rgba(0, 0, 0, 0.7); -webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out; -ms-transition all 0.5s ease-in-out; transition:all 0.5s ease-in-out; -webkit-transform:translate(0px, -100%) scale(0, 0); -moz-transform:translate(0px, -100%) scale(0, 0); -o-transform:translate(0px, -100%) scale(0, 0); -ms-transform: translate(0px, -100%) scale(0, 0); transform: translate(0px, -100%) scale(0, 0); opacity: 0; }

#address.open{-webkit-transform: translate(0px, 0px) scale(1, 1); -moz-transform: translate(0px, 0px) scale(1, 1); -o-transform: translate(0px, 0px) scale(1, 1); -ms-transform: translate(0px, 0px) scale(1, 1); transform: translate(0px, 0px) scale(1, 1); opacity:1;}

#address input[type="text"] { position: absolute; top: 30%; width: 100%; color: rgb(255, 255, 255); background: rgba(0, 0, 0, 0); font-size: 60px; font-weight: 300; text-align: center; border: 0px; margin: 0px auto; margin-top: -51px; padding-left: 30px; padding-right: 30px; outline: none; }

#address .btn{position: absolute; top: 75%; left: 50%; margin-top: 61px; margin-left: -45px; }
#address .close{position:fixed; top: 15px; right: 15px; color: #fff; background-color: #428bca; border-color: #357ebd; opacity: 1; padding: 10px 17px; font-size: 27px; }


.wrapBnr{margin-bottom:20px; background:#e7f3fe;}
.wrapBnr a{display:block;}
.txtBnr{padding:15px 0;}

.ftrTxtBnr{padding:20px 0 0; border-top:1px solid #c09a36;}
.ftrTxtBnr p{font-size:13px; margin-top:1px;}

.copyright{margin-top:30px; padding-top:30px; border-top:1px solid #1a477c;}

@media (min-width:770px){.txtVspace{padding-right:30px; border-right:1px solid #dcdfe0;}}

/* Carousel Header Styles */
@media (min-width:770px){
.navbar-brand p{width:290px;}
#slider .col-md-88{width:62.962962962962%; margin-top:0; float:right;}
.txtItem{position:absolute; left:0; top:0; right:62.962962962962%; bottom:0;}

.slogan{margin:40px 20% 0 0;}

.vSpace{padding-top:50px; padding-bottom:50px;}

.heading h3{min-height:130px;}

.homeNews h2{margin:0; position:absolute; left:-31.35%;}
.homeNews ul{margin-left:20px;}

.newsletter{margin:230px 30px 0 0;}

.txtBnr{padding:15px;}

.contactInfo p+p{margin-left:20px;}

}


@media (max-width:769px){

.topColor{padding:0 15px;}

.slogan{text-align:center; margin:48px 20px 0;}

.homeNews h2{margin:0 15px;}
.homeNews ul{margin-top:40px; padding-top:20px; border-top: 1px solid #dcdfe1;}

.txtVspace{margin-bottom:30px; padding-bottom:30px; border-bottom:1px solid #dcdfe0;}
.smallChunk+h2{margin-top:30px; padding-top:30px; border-top:1px solid #dcdfe0;}
}

.txtItem{padding:4%; background:#064084;}
.txtItem h2{font-size:40px; font-weight:100; color: #d6a628;}
#slider .btn{color:#2565b1; text-shadow:none; width:100%; margin-top:30px; background-color:#fff;}
#slider{border:0 dotted red; position:relative;}
#myCarousel{border:0 solid red;}
.carousel-inner {/*overflow: hidden;*/}
.carousel-controls-mini{position:absolute; right:0; bottom:-30px; z-index:10;}
.carousel-controls-mini > a {text-align:center; width:40px; display:block; float:left;}


.breadcrumb{font-size:11px; color:#fff; text-transform:uppercase; margin:10px 0; padding-left:10px; border-radius:0; background:rgba(0,0,0,.07);}
.breadcrumb>li+li:before, .breadcrumb>.active{color:#fff;}
.breadcrumb a{color:#c6c6c6;}
.page-header{padding-bottom:0; border:none;}
.page-header h1{color:#000;}
#carousel-text p{color:#fff;}

.heading h3{min-height:0;}
.newsletter{margin-top:130px;}

.contactInfo{min-height:0;}
.carousel-controls-mini{right:10px; bottom:10px;}
.carousel-controls-mini > a {font-size:32px; color:#fff; line-height:25px; width:50px; height:30px; margin-left:1px; background:rgba(0,0,0,0.5);}
.carousel-controls-mini > a:hover{text-decoration:none; background:#000; }
.carousel-controls-mini > a:focus{text-decoration:none;}
.navbar-brand p{font-weight:400;}
.page-header{margin-top:20px;} 
.footer p{color:#e0e0e0;}
.copyright {color:#fff;}
.carousel-inner > .item > a > img, .carousel-inner > .item > img{
    max-width:100%;
}

.txtItem h2{
    font-size:30px;
}


.txtItem p{color: #fffcf5;}
.copyright {color:#fff;}